Telegram APIMessages
messages.setChatAvailableReactions
Change the set of message reactions » that can be used in a certain group, supergroup or channel
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Change the set of message reactions » that can be used in a certain group, supergroup or channel
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.setChatAvailableReactions" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "availableReactions": { "_": "chatReactionsNone" } } }'{ "result": { "_": "updatesTooLong" }}setBotShippingResults
If you sent an invoice requesting a shipping address and the parameter is_flexible was specified, the bot will receive an `RawUpdateBotShippingQuery` update. Use this method to reply to shipping queries.
setChatTheme
Change the chat theme of a certain chat, see [here »](https://core.telegram.org/api/themes#chat-themes) for more info.